DELETE FROM outreach.diagnoses;
INSERT INTO outreach.diagnoses (diagnosis_id)
SELECT id FROM hilis4.diagnoses 
WHERE (
       icdo3 in ('9823/3', '9591/3', '9765/1', '9689/3', '9831/3')
       or name in ('See comments', 'Not required', 'Polyclonal B-cell lymphocytosis')
      ) 
AND active = 'yes'
